{
	"342000321_0": "「その姿のあなたと会うのは初めてですね。\\n　ずいぶんと可愛らしい姿に変わったものです」",
	"342000321_1": "「お前がジャンヌの仲間なワケダ……」",
	"342000321_2": "「ええ、そうです。\\n　私こそが聖女の僕です」",
	"342000321_3": "「……知り合いか？」",
	"342000321_4": "「わたしがサンジェルマンに拾われる直前まで、\\n　組んでいた相手なワケダ」",
	"342000321_5": "「風の噂で、わたしのように真の錬金術の道へ\\n　入ったとは聞いていたワケダが……」",
	"342000321_6": "「多くの同胞を殺め、その研究を奪い、アカシックレコードに\\n　アクセスを試みた罰で局長に封印されたはず――」",
	"342000321_7": "「それが、どうしてここにいるワケダ？」",
	"342000321_8": "「いくら強力な封印だといっても、完全などあり得ません。\\n　もちろん、戻るのに要した時間は膨大ですがね」",
	"342000321_9": "「今さら姿を現して、どうするつもりなワケダ？\\n　目的は、局長……錬金術師協会への復讐か？」",
	"342000321_10": "「いえ、そんなことではありません。\\n　私は錬金術師として、全てを知りたいだけなのです」",
	"342000321_11": "「プレラーティ。\\n　昔のよしみです。私とまた組むつもりはありませんか？」",
	"342000321_12": "「な……ッ！？　ふざけたことを言うワケダッ！」",
	"342000321_13": "「本気ですよ。共に紛い物ではなく、本物の錬金術師となった今、\\n　私たちが組めば敵はありません」",
	"342000321_14": "「わたしはサンジェルマンについていく。\\n　お前と組むなど、願い下げなワケダ」",
	"342000321_15": "「では、そちらのお嬢さんはどうです？\\n　あなたもかなりの力を持っているとお見受けしましたが……」",
	"342000321_16": "「寝言は寝て言うんだな。\\n　人の城に土足で上がりこむ礼儀知らずの分際で」",
	"342000321_17": "「フフ、これは失礼。この城があまりに私の城に似ていましてね。\\n　つい自分の城にいるような気になってしまいましたよ」",
	"342000321_18": "「貴様の居城に似ているだと……？」",
	"342000321_19": "「……当然なワケダ。このチフォージュ・シャトーは\\n　コイツの城をモデルに製作したワケダからな」",
	"342000321_20": "「いいできですよ、本当に。オリジナルには劣りますがね。\\n　そうだ。せっかくですし、別荘として使ってあげます」",
	"342000321_21": "「ふざけるなッ！　この城はわたしのものなワケダッ！」",
	"342000321_22": "「欲しいというなら、オレを殺して奪ってみるんだなッ！」",
	"342000321_23": "「フフ、ならばそうしましょうか」",
	"342000321_24": "「……なんだそれは？　ふざけているのか？」",
	"342000321_25": "「まずは小手調べといきましょう」",
	"342000321_26": "「フン……オレが戦うまでもない。\\n　おい、お前たちッ！」",
	"342000321_27": "「すでに戦闘準備はできています」",
	"342000321_28": "「ええ、踊る準備は万端ですわ」",
	"342000321_29": "「はーい。ガリィちゃん、いっきまーす♪」",
	"342000321_30": "「まとめてあたしが相手してやるんだゾ」"
}